diff -pruN 3.3.5-1/debian/changelog 3.3.5-3/debian/changelog
--- 3.3.5-1/debian/changelog	2020-03-15 18:27:36.000000000 +0000
+++ 3.3.5-3/debian/changelog	2020-12-27 01:15:36.000000000 +0000
@@ -1,3 +1,25 @@
+clasp (3.3.5-3) unstable; urgency=medium
+
+  * Upload to unstable
+
+ -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 27 Dec 2020 01:15:36 +0000
+
+clasp (3.3.5-2) experimental; urgency=medium
+
+  [ Debian Janitor ]
+  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
+    Repository-Browse.
+  * Fix day-of-week for changelog entry 1.3.2-2.
+
+  [ Thomas Krennwallner ]
+  * debian/control: bump Build-Depends to debhelper-compat 13
+  * debian/control: bump Standards-version to 4.5.1 (no changes required)
+  * compile with g++-10 >= 10.2.1
+  * Set upstream metadata fields: Changelog, Contact, FAQ, Name,
+    Other-References, Reference
+
+ -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sat, 26 Dec 2020 21:25:44 +0000
+
 clasp (3.3.5-1) unstable; urgency=medium
 
   * New upstream version 3.3.5
@@ -564,7 +586,7 @@ clasp (1.3.2-2) unstable; urgency=low
 
   * Added gringo to Suggests.
 
- -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Thu, 06 Mar 2010 11:18:26 +0100
+ -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sat, 06 Mar 2010 11:18:26 +0100
 
 clasp (1.3.2-1) unstable; urgency=low
 
diff -pruN 3.3.5-1/debian/control 3.3.5-3/debian/control
--- 3.3.5-1/debian/control	2020-03-12 12:17:05.000000000 +0000
+++ 3.3.5-3/debian/control	2020-12-26 21:25:24.000000000 +0000
@@ -3,13 +3,12 @@ Section: interpreters
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
-Build-Depends: debhelper (>= 11),
- debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1~),
- g++-9 (>= 9.2.1),
+ g++-10 (>= 10.2.1),
  cmake (>= 3.1.0)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/science-team/clasp.git
 Vcs-Browser: https://salsa.debian.org/science-team/clasp
 Homepage: https://www.potassco.org/clasp/
diff -pruN 3.3.5-1/debian/rules 3.3.5-3/debian/rules
--- 3.3.5-1/debian/rules	2020-03-12 12:17:05.000000000 +0000
+++ 3.3.5-3/debian/rules	2020-12-26 21:25:24.000000000 +0000
@@ -22,9 +22,9 @@ export DEB_BUILD_MAINT_OPTIONS = hardeni
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-# force g++-9
-export CXX = g++-9
-export CC = gcc-9
+# force g++-10
+export CXX = g++-10
+export CC = gcc-10
 # inject CPPFLAGS to CXXFLAGS
 CXXFLAGS += $(CPPFLAGS)
 
diff -pruN 3.3.5-1/debian/upstream/metadata 3.3.5-3/debian/upstream/metadata
--- 3.3.5-1/debian/upstream/metadata	1970-01-01 00:00:00.000000000 +0000
+++ 3.3.5-3/debian/upstream/metadata	2020-12-26 21:37:54.000000000 +0000
@@ -0,0 +1,18 @@
+Bug-Database: https://github.com/potassco/clasp/issues
+Bug-Submit: https://github.com/potassco/clasp/issues/new
+Repository: https://github.com/potassco/clasp.git
+Repository-Browse: https://github.com/potassco/clasp
+Changelog: https://github.com/potassco/clasp/blob/master/CHANGES
+Contact: https://sourceforge.net/p/potassco/mailman/potassco-users/
+FAQ: https://potassco.org/doc/faq/
+Name: clasp
+Other-References: https://potassco.org/doc/
+Reference:
+  - Author: Martin Gebser and Benjamin Kaufmann and Torsten Schaub
+    Title: "Conflict-Driven Answer Set Solving: From Theory to Practice"
+    Journal: Artificial Intelligence
+    Year: 2012
+    Number: 187–188
+    Pages: 52–89
+    DOI: 10.1016/j.artint.2012.04.001
+    URL: https://www.cs.uni-potsdam.de/wv/publications/DBLP_journals/ai/GebserKS12.pdf
